/*
Theme Name: AGENT Child
Template: agent_tcd033
Version: 1.0.0
*/

.blog-item {
    overflow: visible !important;
    height: auto !important;
}

.blog-item,
.post-meta,
.top_content4_post {
    overflow: visible !important;
    height: auto !important;
    max-height: none !important;
}

.post_body {
    margin-top: 10px;
    overflow: visible !important;
    max-height: none !important;
    height: auto !important;
    line-height: 1.8;
}
